<?xml version="1.0" encoding="UTF-8"?>
<rss>
   <channel>
      <title>米特视频道具列表</title>
      <time>1341996951</time>
      <description>用于客户端拉取服务器道具相关信息</description>
      <language>zh-cn</language>
      <copyright>copyright 2012 </copyright>
      <classify>
         <Fclassifyname>推荐</Fclassifyname>
         <time>1332991780</time>
         <goodsList>
            <goodsInfo>
               <Fid>41</Fid>
               <time>1332991780</time>
               <Funit>个</Funit>
               <Fgoodsname>甜蜜之吻</Fgoodsname>
               <Fgoodspicurl>http://123.103.12.231:8081/uploadfile/4/121334143404.gif</Fgoodspicurl>
               <Fshowtype>1</Fshowtype>
               <Fvalues>400</Fvalues>
               <Fclassify>1</Fclassify>
               <parent_classify>1</parent_classify>
               <Faward>1</Faward>
               <Fsortid>7</Fsortid>
            </goodsInfo>
            <goodsInfo>
               <Fid>43</Fid>
               <time>1332991780</time>
               <Funit>枚</Funit>
               <Fgoodsname>钻戒</Fgoodsname>
               <Fgoodspicurl>http://123.103.12.231:8081/uploadfile/1/771334730763.gif</Fgoodspicurl>
               <Fshowtype>1</Fshowtype>
               <Fvalues>60000</Fvalues>
               <Fclassify>1</Fclassify>
               <parent_classify>1</parent_classify>
               <Faward>1</Faward>
               <Fsortid>15</Fsortid>
            </goodsInfo>
            <goodsInfo>
               <Fid>45</Fid>
               <time>1332991780</time>
               <Funit>朵</Funit>
               <Fgoodsname>蓝色妖姬</Fgoodsname>
               <Fgoodspicurl>http://123.103.12.231:8081/uploadfile/4/161334730969.gif</Fgoodspicurl>
               <Fshowtype>1</Fshowtype>
               <Fvalues>800</Fvalues>
               <Fclassify>1</Fclassify>
               <parent_classify>1</parent_classify>
               <Faward>1</Faward>
               <Fsortid>8</Fsortid>
            </goodsInfo>
            <goodsInfo>
               <Fid>46</Fid>
               <time>1332991780</time>
               <Funit>个</Funit>
               <Fgoodsname>华丽小熊</Fgoodsname>
               <Fgoodspicurl>http://123.103.12.231:8081/uploadfile/8/831334731034.gif</Fgoodspicurl>
               <Fshowtype>1</Fshowtype>
               <Fvalues>1000</Fvalues>
               <Fclassify>1</Fclassify>
               <parent_classify>1</parent_classify>
               <Faward>1</Faward>
               <Fsortid>9</Fsortid>
            </goodsInfo>
            <goodsInfo>
               <Fid>48</Fid>
               <time>1332991780</time>
               <Funit>朵</Funit>
               <Fgoodsname>粉红玫瑰</Fgoodsname>
               <Fgoodspicurl>http://123.103.12.231:8081/uploadfile/9/981334731194.jpg</Fgoodspicurl>
               <Fshowtype>1</Fshowtype>
               <Fvalues>100</Fvalues>
               <Fclassify>1</Fclassify>
               <parent_classify>1</parent_classify>
               <Faward>1</Faward>
               <Fsortid>4</Fsortid>
            </goodsInfo>
            <goodsInfo>
               <Fid>50</Fid>
               <time>1332991780</time>
               <Funit>个</Funit>
               <Fgoodsname>棒棒糖</Fgoodsname>
               <Fgoodspicurl>http://123.103.12.231:8081/uploadfile/3/571336027576.gif</Fgoodspicurl>
               <Fshowtype>1</Fshowtype>
               <Fvalues>50</Fvalues>
               <Fclassify>1</Fclassify>
               <parent_classify>1</parent_classify>
               <Faward>1</Faward>
               <Fsortid>1</Fsortid>
            </goodsInfo>
            <goodsInfo>
               <Fid>51</Fid>
               <time>1332991780</time>
               <Funit>个</Funit>
               <Fgoodsname>拥吻</Fgoodsname>
               <Fgoodspicurl>http://123.103.12.231:8081/uploadfile/1/351336027895.gif</Fgoodspicurl>
               <Fshowtype>1</Fshowtype>
               <Fvalues>5000</Fvalues>
               <Fclassify>1</Fclassify>
               <parent_classify>1</parent_classify>
               <Faward>1</Faward>
               <Fsortid>11</Fsortid>
            </goodsInfo>
            <goodsInfo>
               <Fid>52</Fid>
               <time>1332991780</time>
               <Funit>个</Funit>
               <Fgoodsname>蓝宝石戒子</Fgoodsname>
               <Fgoodspicurl>http://123.103.12.231:8081/uploadfile/7/521336028002.gif</Fgoodspicurl>
               <Fshowtype>1</Fshowtype>
               <Fvalues>30000</Fvalues>
               <Fclassify>1</Fclassify>
               <parent_classify>1</parent_classify>
               <Faward>1</Faward>
               <Fsortid>13</Fsortid>
            </goodsInfo>
            <goodsInfo>
               <Fid>53</Fid>
               <time>1332991780</time>
               <Funit>个</Funit>
               <Fgoodsname>水晶项链</Fgoodsname>
               <Fgoodspicurl>http://123.103.12.231:8081/uploadfile/2/881336028029.gif</Fgoodspicurl>
               <Fshowtype>1</Fshowtype>
               <Fvalues>50000</Fvalues>
               <Fclassify>1</Fclassify>
               <parent_classify>1</parent_classify>
               <Faward>1</Faward>
               <Fsortid>14</Fsortid>
            </goodsInfo>
            <goodsInfo>
               <Fid>54</Fid>
               <time>1332991780</time>
               <Funit>栋</Funit>
               <Fgoodsname>粉红别墅</Fgoodsname>
               <Fgoodspicurl>http://123.103.12.231:8081/uploadfile/7/641336028089.gif</Fgoodspicurl>
               <Fshowtype>1</Fshowtype>
               <Fvalues>300000</Fvalues>
               <Fclassify>1</Fclassify>
               <parent_classify>1</parent_classify>
               <Faward>1</Faward>
               <Fsortid>18</Fsortid>
            </goodsInfo>
            <goodsInfo>
               <Fid>56</Fid>
               <time>1332991780</time>
               <Funit>个</Funit>
               <Fgoodsname>鼓掌</Fgoodsname>
               <Fgoodspicurl>http://123.103.12.231:8081/uploadfile/0/421337759328.gif</Fgoodspicurl>
               <Fshowtype>1</Fshowtype>
               <Fvalues>300</Fvalues>
               <Fclassify>1</Fclassify>
               <parent_classify>1</parent_classify>
               <Faward>1</Faward>
               <Fsortid>6</Fsortid>
            </goodsInfo>
            <goodsInfo>
               <Fid>58</Fid>
               <time>1332991780</time>
               <Funit>顶</Funit>
               <Fgoodsname>皇冠</Fgoodsname>
               <Fgoodspicurl>http://123.103.12.231:8081/uploadfile/1/251336118439.gif</Fgoodspicurl>
               <Fshowtype>1</Fshowtype>
               <Fvalues>10000</Fvalues>
               <Fclassify>1</Fclassify>
               <parent_classify>1</parent_classify>
               <Faward>1</Faward>
               <Fsortid>12</Fsortid>
            </goodsInfo>
            <goodsInfo>
               <Fid>59</Fid>
               <time>1332991780</time>
               <Funit>辆</Funit>
               <Fgoodsname>跑车</Fgoodsname>
               <Fgoodspicurl>http://123.103.12.231:8081/uploadfile/8/521336118506.gif</Fgoodspicurl>
               <Fshowtype>1</Fshowtype>
               <Fvalues>200000</Fvalues>
               <Fclassify>1</Fclassify>
               <parent_classify>1</parent_classify>
               <Faward>1</Faward>
               <Fsortid>17</Fsortid>
            </goodsInfo>
            <goodsInfo>
               <Fid>60</Fid>
               <time>1332991780</time>
               <Funit>个</Funit>
               <Fgoodsname>求婚</Fgoodsname>
               <Fgoodspicurl>http://123.103.12.231:8081/uploadfile/9/31336118748.gif</Fgoodspicurl>
               <Fshowtype>1</Fshowtype>
               <Fvalues>100000</Fvalues>
               <Fclassify>1</Fclassify>
               <parent_classify>1</parent_classify>
               <Faward>1</Faward>
               <Fsortid>16</Fsortid>
            </goodsInfo>
            <goodsInfo>
               <Fid>74</Fid>
               <time>1332991780</time>
               <Funit>个</Funit>
               <Fgoodsname>悠然专属</Fgoodsname>
               <Fgoodspicurl>http://123.103.12.231:8081/uploadfile/1/121341839815.gif</Fgoodspicurl>
               <Fshowtype>1</Fshowtype>
               <Fvalues>100</Fvalues>
               <Fclassify>1</Fclassify>
               <parent_classify>1</parent_classify>
               <Faward>1</Faward>
               <Fsortid>3</Fsortid>
            </goodsInfo>
            <goodsInfo>
               <Fid>75</Fid>
               <time>1332991780</time>
               <Funit>束</Funit>
               <Fgoodsname>幸运花束</Fgoodsname>
               <Fgoodspicurl>http://123.103.12.231:8081/uploadfile/7/211341912339.gif</Fgoodspicurl>
               <Fshowtype>1</Fshowtype>
               <Fvalues>120</Fvalues>
               <Fclassify>1</Fclassify>
               <parent_classify>1</parent_classify>
               <Faward>3</Faward>
               <Fsortid>5</Fsortid>
            </goodsInfo>
            <goodsInfo>
               <Fid>76</Fid>
               <time>1332991780</time>
               <Funit>朵</Funit>
               <Fgoodsname>幸运玫瑰(可中奖)</Fgoodsname>
               <Fgoodspicurl>http://123.103.12.231:8081/uploadfile/0/331341912873.gif</Fgoodspicurl>
               <Fshowtype>1</Fshowtype>
               <Fvalues>80</Fvalues>
               <Fclassify>1</Fclassify>
               <parent_classify>1</parent_classify>
               <Faward>3</Faward>
               <Fsortid>2</Fsortid>
            </goodsInfo>
            <goodsInfo>
               <Fid>77</Fid>
               <time>1332991780</time>
               <Funit>个</Funit>
               <Fgoodsname>九阴真经</Fgoodsname>
               <Fgoodspicurl>http://123.103.12.231:8081/uploadfile/5/291341912940.jpg</Fgoodspicurl>
               <Fshowtype>1</Fshowtype>
               <Fvalues>3000</Fvalues>
               <Fclassify>1</Fclassify>
               <parent_classify>1</parent_classify>
               <Faward>1</Faward>
               <Fsortid>10</Fsortid>
            </goodsInfo>
         </goodsList>
         <Fclassifyname>iPad-1</Fclassifyname>
         <time>1341212078</time>
         <goodsList>
            <goodsInfo>
               <Fid>65</Fid>
               <time>1341212078</time>
               <Funit>朵</Funit>
               <Fgoodsname>玫瑰</Fgoodsname>
               <Fgoodspicurl>http://123.103.12.231:8081/uploadfile/3/921341212106.png</Fgoodspicurl>
               <Fshowtype>1</Fshowtype>
               <Fvalues>100</Fvalues>
               <Fclassify>11</Fclassify>
               <parent_classify>11</parent_classify>
               <Faward>1</Faward>
               <Fsortid>1</Fsortid>
            </goodsInfo>
            <goodsInfo>
               <Fid>66</Fid>
               <time>1341212078</time>
               <Funit>个</Funit>
               <Fgoodsname>鼓掌</Fgoodsname>
               <Fgoodspicurl>http://123.103.12.231:8081/uploadfile/6/481341212189.png</Fgoodspicurl>
               <Fshowtype>1</Fshowtype>
               <Fvalues>300</Fvalues>
               <Fclassify>11</Fclassify>
               <parent_classify>11</parent_classify>
               <Faward>1</Faward>
               <Fsortid>2</Fsortid>
            </goodsInfo>
            <goodsInfo>
               <Fid>67</Fid>
               <time>1341212078</time>
               <Funit>块</Funit>
               <Fgoodsname>巧克力</Fgoodsname>
               <Fgoodspicurl>http://123.103.12.231:8081/uploadfile/8/91341212236.png</Fgoodspicurl>
               <Fshowtype>2</Fshowtype>
               <Fvalues>1000</Fvalues>
               <Fclassify>11</Fclassify>
               <parent_classify>11</parent_classify>
               <Faward>1</Faward>
               <Fsortid>3</Fsortid>
            </goodsInfo>
            <goodsInfo>
               <Fid>68</Fid>
               <time>1341212078</time>
               <Funit>个</Funit>
               <Fgoodsname>香吻</Fgoodsname>
               <Fgoodspicurl>http://123.103.12.231:8081/uploadfile/9/681341212292.png</Fgoodspicurl>
               <Fshowtype>2</Fshowtype>
               <Fvalues>2000</Fvalues>
               <Fclassify>11</Fclassify>
               <parent_classify>11</parent_classify>
               <Faward>1</Faward>
               <Fsortid>4</Fsortid>
            </goodsInfo>
            <goodsInfo>
               <Fid>69</Fid>
               <time>1341212078</time>
               <Funit>顶</Funit>
               <Fgoodsname>皇冠</Fgoodsname>
               <Fgoodspicurl>http://123.103.12.231:8081/uploadfile/3/261341212356.png</Fgoodspicurl>
               <Fshowtype>3</Fshowtype>
               <Fvalues>5000</Fvalues>
               <Fclassify>11</Fclassify>
               <parent_classify>11</parent_classify>
               <Faward>1</Faward>
               <Fsortid>5</Fsortid>
            </goodsInfo>
            <goodsInfo>
               <Fid>70</Fid>
               <time>1341212078</time>
               <Funit>个</Funit>
               <Fgoodsname>戒指</Fgoodsname>
               <Fgoodspicurl>http://123.103.12.231:8081/uploadfile/3/361341212420.png</Fgoodspicurl>
               <Fshowtype>5</Fshowtype>
               <Fvalues>20000</Fvalues>
               <Fclassify>11</Fclassify>
               <parent_classify>11</parent_classify>
               <Faward>1</Faward>
               <Fsortid>6</Fsortid>
            </goodsInfo>
            <goodsInfo>
               <Fid>71</Fid>
               <time>1341212078</time>
               <Funit>辆</Funit>
               <Fgoodsname>跑车</Fgoodsname>
               <Fgoodspicurl>http://123.103.12.231:8081/uploadfile/7/201341212612.png</Fgoodspicurl>
               <Fshowtype>4</Fshowtype>
               <Fvalues>50000</Fvalues>
               <Fclassify>11</Fclassify>
               <parent_classify>11</parent_classify>
               <Faward>1</Faward>
               <Fsortid>7</Fsortid>
            </goodsInfo>
            <goodsInfo>
               <Fid>72</Fid>
               <time>1341212078</time>
               <Funit>栋</Funit>
               <Fgoodsname>别墅</Fgoodsname>
               <Fgoodspicurl>http://123.103.12.231:8081/uploadfile/9/711341212699.png</Fgoodspicurl>
               <Fshowtype>5</Fshowtype>
               <Fvalues>100000</Fvalues>
               <Fclassify>11</Fclassify>
               <parent_classify>11</parent_classify>
               <Faward>1</Faward>
               <Fsortid>8</Fsortid>
            </goodsInfo>
         </goodsList>
         <Fclassifyname>PC端</Fclassifyname>
         <time>1340243082</time>
         <goodsList/>
         <Fclassifyname>iPad</Fclassifyname>
         <time>1339056730</time>
         <goodsList/>
      </classify>
   </channel>
</rss>
